"FaceTec_accessibility_cancel_button" = "Atcelt";
"FaceTec_accessibility_torch_button" = "Pārslēgt gaismu";
"FaceTec_accessibility_tap_guidance" = "Veiciet dubultskārienu jebkurā ekrāna vietā, lai saņemtu norādījumus par sejas izlīdzināšanu.";
"FaceTec_accessibility_feedback_move_phone_away" = "Seja pārāk tuvu";
"FaceTec_accessibility_feedback_move_phone_closer" = "Seja pārāk tālu";
"FaceTec_accessibility_feedback_face_too_far_left" = "Seja pārāk tālu pa kreisi";
"FaceTec_accessibility_feedback_face_too_far_right" = "Seja pārāk tālu pa labi";
"FaceTec_accessibility_feedback_face_too_low" = "Seja ir pārāk zema";
"FaceTec_accessibility_feedback_face_too_high" = "Pārāk augsta seja";
"FaceTec_accessibility_feedback_face_rotated_too_far_left" = "Seja ir pagriezta pārāk tālu pa kreisi";
"FaceTec_accessibility_feedback_face_rotated_too_far_right" = "Seja ir pagriezta pārāk tālu pa labi";
"FaceTec_accessibility_feedback_face_pointing_too_far_left" = "Pārāk tālu pa kreisi vērsta seja";
"FaceTec_accessibility_feedback_face_pointing_too_far_right" = "Pārāk tālu pa labi vērsta seja";
"FaceTec_accessibility_feedback_face_not_on_camera" = "Seja nav kamerā vai pārāk tālu";
"FaceTec_accessibility_feedback_hold_device_to_eye_level" = "Turiet ierīci acu līmenī";

"FaceTec_action_ok" = "labi";
"FaceTec_action_im_ready" = "ESMU GATAVS";
"FaceTec_action_try_again" = "MĒĢINI VĒLREIZ";
"FaceTec_action_continue" = "TURPINĀT";
"FaceTec_action_take_photo" = "UZŅEMT BILDI";
"FaceTec_action_retake_photo" = "ATGRIEZTIES";
"FaceTec_action_accept_photo" = "PIEŅEMT";
"FaceTec_action_confirm" = "APSTIPRINĀT INFO";

"FaceTec_camera_permission_header" = "Iespējot kameru";
"FaceTec_camera_permission_message_enroll" = "Lūdzu, noklikšķiniet uz pogas zemāk, lai iespējotu pašbildes kameru.";
"FaceTec_camera_permission_message_auth" = "Jūsu kamera ir atspējota. Pieskarieties tālāk, lai rediģētu iestatījumus.";
"FaceTec_camera_permission_enable_camera" = "IESPĒJAMI KAMERU";
"FaceTec_camera_permission_launch_settings" = "Palaist iestatījumus";

"FaceTec_feedback_center_face" = "Centrējiet savu seju";
"FaceTec_feedback_face_not_found" = "Kadrējiet seju";
"FaceTec_feedback_face_not_looking_straight_ahead" = "Skatieties taisni uz priekšu";
"FaceTec_feedback_face_not_upright" = "Turiet galvu taisni";
"FaceTec_feedback_hold_steady" = "Viņš kustas";
"FaceTec_feedback_move_phone_away" = "Pārvietojiet seju";
"FaceTec_feedback_move_phone_closer" = "Pārvietojiet seju tuvāk";
"FaceTec_feedback_move_phone_to_eye_level" = "Paceliet kameru acu līmenī";
"FaceTec_feedback_use_even_lighting" = "Seja nav vienmērīgi izgaismota.";

"FaceTec_initializing_camera" = "Notiek kameras inicializācija";

"FaceTec_instructions_header_ready_1" = "Gatavojieties";
"FaceTec_instructions_header_ready_2" = "savam video pašbildei";
"FaceTec_instructions_message_ready_1" = "Kadrējiet seju ovālā,";
"FaceTec_instructions_message_ready_2" = "Nospiediet Esmu gatavs un pārvietojos tuvāk";

"FaceTec_orientation_message" = "Lūdzu, pagrieziet\nsavu ierīci";

"FaceTec_presession_frame_your_face" = "Kadrējiet seju ovālā";
"FaceTec_presession_position_face_straight_in_oval" = "Skatieties taisni uz priekšu";
"FaceTec_presession_remove_dark_glasses" = "Noņemiet tumšās brilles";
"FaceTec_presession_neutral_expression" = "Neitrāla izteiksme, bez smaidīšanas";
"FaceTec_presession_conditions_too_bright" = "Pārāk gaiši apstākļi";
"FaceTec_presession_brighten_your_environment" = "Atdzīviniet savu vidi";

"FaceTec_result_facescan_upload_message" = "Pārbauda dzīvīgumu…";
"FaceTec_result_facescan_upload_message_still_uploading" = "Joprojām augšupielādē...";
"FaceTec_result_facescan_success_3d_enrollment_message" = "Seja skenēta\n3D dzīvīgums pierādīts";
"FaceTec_result_facescan_success_3d_3d_reverification_message" = "3D dzīvīgums pierādīts\nSeja pārbaudīta";
"FaceTec_result_facescan_success_3d_liveness_prior_to_idscan_message" = "Seja skenēta\n3D dzīvīgums pierādīts";
"FaceTec_result_facescan_success_3d_liveness_and_official_id_photo_message" = "3D dzīvīgums pierādīts";
"FaceTec_result_session_abort_message" = "Kritiska kļūda\nSesija beigusies";

"FaceTec_retry_header" = "Mēģināsim to vēlreiz";
"FaceTec_retry_subheader_message" = "Mums ir nepieciešams skaidrāks video selfijs.";
"FaceTec_retry_instruction_message_1" = "Neitrāla izteiksme, bez smaida";
"FaceTec_retry_instruction_message_2" = "Nav mirdzuma vai ārkārtēja apgaismojuma";
"FaceTec_retry_instruction_message_3" = "Pārāk izplūdis, notīriet kameru";
"FaceTec_retry_your_image_label" = "Tavs selfijs";
"FaceTec_retry_ideal_image_label" = "Ideāla poza";
"FaceTec_retry_official_id_photo_header" = "Mēģināsim vēlreiz";
"FaceTec_retry_official_id_photo_subheader_message" = "Mums nepieciešams augstākas kvalitātes attēls";
"FaceTec_retry_official_id_photo_instruction_message" = "Lūdzu, mēģiniet iekštelpu apgaismojumu,\nNav atspīdumu brillēs, nav smaida un nav galvassegas";
"FaceTec_retry_official_id_photo_your_image_label" = "Jūsu attēls";
"FaceTec_retry_official_id_photo_ideal_image_label" = "Atbilstoša seja";
